<div>
  <h4>
    <b>{{comment?.from.firstName}} {{comment?.from.lastName}}</b>
    <app-print-rating [rating]='note'></app-print-rating>
  </h4>
  <p>
    <span> {{comment?.content}} </span>
  </p>
</div>
<div class="dropdown-divider"></div>
